/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

@-webkit-keyframes bg-animation {
    0% {
        -webkit-transform: rotateX(0);
                transform: rotateX(0);
    }
    100% {
        -webkit-transform: rotateX(30deg);
                transform: rotateX(30deg);
    }
}
@keyframes bg-animation {
    0% {
        -webkit-transform: rotateX(0);
                transform: rotateX(0);
    }
    100% {
        -webkit-transform: rotateX(30deg);
                transform: rotateX(30deg);
    }
}


.background-image {
    position: fixed;
    height: 100vh;
    width: 100%;
    background-image: url(../../images/g-letter.png);
    background-size: 75%; 
    background-repeat: no-repeat;
    background-position: center 50%;
    z-index: -1;
}

.background-image_animate {
    /* -webkit-animation: bg-animation infinite alternate 5s ease-in-out;
            animation: bg-animation infinite alternate 5s ease-in-out; */
}


@media (max-width: 1000px) {
    .background-image {
        background-size: cover; 
    }
    .background-image_animate {
        /* -webkit-animation: bg-animation infinite alternate 5s ease-in-out;
                animation: bg-animation infinite alternate 5s ease-in-out; */
    }
}